/*  Footer CSS
    Version: 1.0.3
    Last Modified: 5/12/2021
*/
/* STRY0070431 - Product Carousels */
@media (max-width: 800px) {
  unata-product-collection ul.slick-dots {
    display: none !important;
  }
}

/* Task 111 - Navigation Changes for Immediate Use */
@media screen and (min-height: 730px) {
  .sidenav-mobile-legal {
    bottom: 140px !important;
    /* position: absolute !important; */
  }
}
@media screen and (min-height: 812px) and (max-height: 900px) {
  .sidenav-mobile-amenities {
    margin-top: 70px !important;
  }
}
@media screen and (min-height: 901px) and (max-height: 1050px) {
  .sidenav-mobile-amenities {
    margin-top: 150px !important;
  }
}
@media screen and (min-height: 1051px) and (max-height: 1400px) {
  .sidenav-mobile-amenities {
    margin-top: 250px !important;
  }
}

/* Task 120 - Fix Spacing Issue on Desktop Top Nav Bar*/
.healthy-living-move {
  margin-left: 20px !important;
}
li.menu-item-home a {
  display: inline-block !important;
}
.nav-menu.login #sfm-version {
  color: #d6d4d4;
  font-size: 11px;
}
/* Desktop footer */
li.menu-item-home #sfm-version {
  color: #028232;
  font-size: 11px;
}
/* Mobile Footer - Logged In */
.nav-menu.login #sfm-version {
  color: #d6d4d4;
  font-size: 11px;
}
/* Mobile Footer - Logged Out */
nav.mobile .logout-button-container.show-cta #sfm-version {
  color: #1e6f30;
  font-size: 11px;
}
.footer-container {
  margin-top: 0;
  padding: 96px 0 64px;
  background-color: #1e6f30;
  /* background-image: url(../../uploads/2019/05/footer-wood-pattern-640x312.jpg); */
  border-top: 1px solid #a4a4a5;
}
.footer-container p {
  font-size: 14px;
  color: #ffffff;
  margin-top: 0;
  margin-bottom: 16px;
  line-height: 1.5;
  text-rendering: optimizeLegibility;
}
.footer-left,
.footer-center,
.footer-right {
  padding-top: 32px;
  background-color: transparent;
}

.footer-right {
  /* background-image: url(../../uploads/2019/05/catering_icon_19opacity_ae2018f8282e2faf9aab7c1af1df5717.png) !important; */
  background-repeat: no-repeat !important;
  background-position: center bottom !important;
  /* height: 307px; */
  background-size: contain !important;
  /* STRY0094311 */
}
@media (max-width: 450px) {
  .footer-right {
    margin-top: 20px;
  }
}

.footer-right h4 {
  font-family: "Supernett", sans-serif;
  color: #ffffff;
  font-size: 24px;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 1.5;
  margin-top: 0;
  margin-bottom: 8px;
}
#menu-footer-menu {
  font-size: 18px;
  display: inline-block;
  -webkit-columns: 2 160px;
  columns: 2 160px;
  margin-bottom: 32px;
  width: 100%;
}
#menu-footer-menu li {
  page-break-inside: avoid;
  break-inside: avoid;
  -webkit-column-break-inside: avoid;
}
.footer-sm-icon {
  background-image: url(../../uploads/2020/08/sm-background-white.png);
  background-repeat: no-repeat;
  width: 44px;
  height: 44px;
  margin: 0 8px;
}
.footer-sm-icon i {
  margin-left: -2px;
  margin-top: 2px;
}
.footer-container a {
  font-family: "Supernett", sans-serif;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 600;
}
.footer-container .menu {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  display: flex;
}
.footer-container .menu a,
.footer-links .menu a {
  line-height: 1.5;
  white-space: nowrap;
  text-decoration: none;
  display: block;
  padding: 11.2px 16px;
}
.footer-container .fa {
  font-size: 14px;
  color: #1e6f30;
}
.footer-container a:focus,
.footer-container a:hover {
  color: #333;
}
.footer-container .button {
  font-size: 20px;
  font-family: "Supernett", sans-serif;
  text-transform: uppercase;
  padding: 12px 48px 10.4px;
  text-shadow: none !important;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 1rem 0;
  -webkit-appearance: none;
  border-radius: 0;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  line-height: 1.5;
  text-align: center;
  cursor: pointer;
  background-color: transparent;
  height: auto;
  font-weight: normal;
}
.footer-container .button.green {
  border: 1px solid #1e6f30;
  border-image-source: url(../../uploads/2019/05/button_green_65672e3f09b5128c93eaf4d171cd8478.png);
  border-image-slice: 10;
  border-image-width: 10;
  border-image-outset: 2;
  border-image-repeat: round;
  color: #1e6f30;
}
.footer-container .button.green:focus,
.footer-container .button.green:hover {
  background-color: #1e6f30;
  color: #ffffff !important;
}
.footer-container .grid-container {
  max-width: 1200px;
  margin: 0 auto;
}
.footer-container .grid-x,
.footer-links.grid-x {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}
.footer-container .cell,
.footer-links .cell {
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  min-height: 0px;
  min-width: 0px;
  width: 100%;
  box-sizing: border-box;
  background-color: transparent;
  border: none;
}
.footer-container .grid-padding-x > .cell,
.footer-links.grid-padding-x > .cell {
  padding-right: 10px;
  padding-left: 10px;
}
.footer-links {
  background-color: #1e6f30;
  padding: 8px;
  font-size: 12.8px;
}
.footer-links p {
  color: #ffffff;
  margin-bottom: 0;
}
.footer-links a {
  color: #ffffff;
}
.no-click a {
  color: #ffffff !important;
}
.footer-links a:hover,
.footer-links a:focus {
  color: #e5d12b;
}
.footer-links .no-click a:hover {
  color: #ffffff !important;
}
.footer-links .menu {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}
@media print, screen and (min-width: 40em) {
  .footer-container .grid-x > .medium-3 {
    width: 25%;
  }
  .footer-container .grid-x > .medium-4 {
    width: 37.5%;
  }
  .footer-container .grid-padding-x > .cell,
  .footer-links.grid-padding-x > .cell {
    padding-right: 15px;
    padding-left: 15px;
  }
  .footer-container .medium-offset-1 {
    margin-left: 8.33333%;
  }
}
@media screen and (max-width: 40em) {
  .footer-container {
    padding: 32px 0 32px;
  }
}
@media screen and (min-width: 321px) and (max-width: 40em) {
  #nav_menu-3 {
    height: 300px;
  }
}

@media print {
  .footer-container,
  .footer-links {
    display: none;
  }
}
nav.mobile
  .nav-menu
  .wordpress-mobile-side-nav-items-container
  .sidenav-mobile-my-account
  li
  a:before {
  color: #e6b213;
  content: "my ";
  font-size: 16px;
  font-family: NexaRustScriptS-1, sans-serif;
  margin-right: 0;
}
nav.mobile
  .nav-menu
  .wordpress-mobile-side-nav-items-container
  .sidenav-mobile-my-account
  .li-el:before,
nav.mobile
  .nav-menu
  .wordpress-mobile-side-nav-items-container
  .sidenav-mobile-my-account
  li:before {
  content: none !important;
}
nav.mobile .nav-menu ul li a:before {
  margin-right: 20px;
  font-size: 20px;
  line-height: 1.5;
  width: 20px;
  vertical-align: middle;
  color: #b0b0b0;
}
/* Using Bootstrap Theme Alerts */
.ubermenu li.instacart-delivery a {
  background-image: url("../../uploads/2019/05/instacart-carrot_cc88d3a3584dc52066b0a726d359df6f.png");
  background-repeat: no-repeat;
  background-size: 16px;
}
.top-bar .mid-line-span {
  max-width: 130px !important;
}
.top-bar .one-line-span {
  max-width: 110px !important;
}
.top-bar .two-line-span {
  max-width: 180px !important;
}
li.ubermenu-item-level-0 > a:hover {
  color: #1e6f30 !important;
}
ul.ubermenu-submenu {
  overflow: hidden !important;
}
ul.ubermenu-submenu li a {
  font-size: 16px !important;
  line-height: 2 !important;
  letter-spacing: 0.36px !important;
  padding: 5px 0px !important;
  cursor: pointer;
}
ul.ubermenu-submenu li a:hover {
  background-color: #dadacd !important;
}
.ubermenu.ubermenu-main .ubermenu-item .ubermenu-submenu-drop {
  margin-left: -32px;
}
li.delivery-menu.instacart-delivery a {
  background-position: 50px 10px; /* 50px 15px windows */
  margin-right: -10px;
}
li.pickup-delivery-menu.instacart-delivery a {
  background-position: 24px 10px; /* 24px 15px windows */
  margin-right: -10px;
}
.ubermenu .ubermenu-submenu-type-stack {
  padding-bottom: 0px !important;
}
.ubermenu-submenu-drop {
  z-index: 19 !important;
}
.hide {
  display: none !important;
}
#sfm-menu-overlay {
  z-index: 11 !important;
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.65);
  -webkit-transition: -webkit-transform 0.5s ease-out;
  transition: transform 0.5s ease-out;
  transition: transform 0.5s ease-out, -webkit-transform 0.5s ease-out;
  -webkit-transform: translate(0, 0%);
  transform: translate(0, 0%);
}
.secondary-nav {
  z-index: 12 !important;
}
.top-bar {
  z-index: 13 !important;
}
#sfm-menu-overlay.offscreen {
  margin-top: 106px;
  height: 0px;
  display: none;
}
@media (min-width: 991px) {
  .specials-banner div {
    background-image: url("../../uploads/2019/01/WEEKLY-AD-NO-FLYER.svg") !important;
    /* background-image: url('../../uploads/2019/05/Weekly-Ad-Desktop-optimized-94x88.png') !important; */ /* Optimized */
    height: 89px !important;
    width: 94px !important;
    background-size: 94px 89px !important;
    background-repeat: no-repeat !important;
  }
}
@media (max-width: 990px) {
  .specials-banner div {
    background-image: url("dist/assets/images/weekly-ad-1.svg");
    height: 44px;
    width: 52px;
    background-size: 52px 44px;
    display: inline-block;
  }
}
.specials-banner.barcode div {
  background-image: url("dist/assets/images/mybarcode-1.svg") !important;
  height: 44px !important;
  width: 52px !important;
  background-size: 52px 44px !important;
  display: inline-block;
}

/* ADA style updates */
/*
.menu li,
i, div, img, a, ul, li, span, article, nav,
h1, h2, h3, h4, h5, h6{
    line-height: 1.5 !important;
}
*/

ul.stu-slider li button {
  font-size: 12px;
  display: none;
}
.offscreen {
  display: none !important;
}
.offscreens {
  clip-path: inset(100%);
  clip: rect(1px 1px 1px 1px); /* IE 6/7 */
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; /* added line */
  width: 1px;
}
/* ADA style updates */
@font-face {
  font-family: Supernett-Bold;
  font-display: auto;
  src: url("dist/assets/fonts/supernett-cn-bold.woff?ver=5.7.2") format("woff"),
    url("dist/assets/fonts/supernett-cn-bold.woff2?ver=5.7.2") format("woff2");
  font-weight: 700;
}
